Subject: Re: 3-D plotting package

From: Jochen <[email-masked]>
Date: Mon, 12 Dec 2135 16:01:47 +0100

>Is there any FREEWARE 3-D plotting package (which runs on MS-Windows or
>DOS or Linux platforms) which reads x,y,z data in columns and gives a
>surface plot ?

Check out gnuplot, latest is v 3.7.1.

-- Jochen
        Heinrich-Heine-Universität, Institut für Physikalische Chemie I
        Universitätsstr. 1, Geb. 26.43.02.29, 40225 Düsseldorf, Germany
phone 02118113681 fax 02118115195  --  www-public.rz.uni-duesseldorf.de/~jochen
[email-masked] -- [email-masked] -- [email-masked]